<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<div class="block">
    <h1>head</h1>
    <h2>head</h2>
</div>
<div class="block">
    <h2>head</h2>
    <h3>head</h3>
</div>
<div class="block" id="block3">
    <h2>head</h2>
    <h3>head</h3>
</div>
<div class="block">
    <h2>head</h2>
    <h3>head</h3>
</div>


</body>
</html>